/*
Theme Name: Avada Child
Author: QualityStudio
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.awb-imageframe-style-resa .awb-imageframe-caption {
	padding: 0 1em!important;
}
#legal label {
	font-size: 13px !important;
}

#legal {
	margin-bottom: -10px;
}
span.awb-upload-placeholder {
	color: #332a22;
	font-size: 16px;
}
/*ICONOS*/
.icon-tipo-caja, .icon-medidas, .icon-personalizar, .icon-unidades, .icon-tipo {
	margin: 0px -10px;
	font-size: 22px !important;
}
/*altura titulo blog*/
.alturaminima {
	min-height: 52px;
}
/*TABS*/
.tabsespeciales .fusion-checklist .fusion-li-item {
    display: flex;
    align-items: flex-start;
    font-family: "Barlow", sans-serif;
	font-weight: 300;
}

.tabsespeciales .fusion-checklist .fusion-li-icon {
    margin-top: 9px; /* ajusta si quieres centrar más el icono */
}

.tabsespeciales .fusion-checklist .fusion-li-item-content {
    margin-left: 20px;
    line-height: 1.5;
}
bold, strong {
    font-weight: 500!important;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
 .txtmov {
	font-size: 20px!important;
	line-height: 1.2em!important;
}
.h1mov .fusion-title-heading {
	font-size: 35px !important;
	line-height: 1.1em !important;
	text-transform: uppercase;
	font-weight: 700;
}
.tab-content .fusion-fullwidth.fullwidth-box.fusion-builder-row-6.fusion-flex-container.has-pattern-background.has-mask-background.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling {
	padding: 0px;
}
}

/* Estilos especificos para 1366*/
@media screen and (min-device-width : 1181px) and (max-width: 1536px) {
  #menu-menu-principal {
  font-size: 18px!important;
}
.cajalogo {
	margin-top: 0px!important;
}
.alturaminima {
	min-height: 80px;
}